Bug 133194 - /sbin/udevstart.static is missing from package
Summary: /sbin/udevstart.static is missing from package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-22 13:09 UTC by Ralf Ertzinger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 09:08:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to set softlink to udevstart (830 bytes, patch)
2004-09-22 13:46 UTC, Harald Hoyer
no flags Details | Diff

Description Ralf Ertzinger 2004-09-22 13:09:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
The udev package is missing /sbin/udevstart.static, which is expected
by /sbin/mkinitrd to be there to be included in initrd.

Version-Release number of selected component (if applicable):
udev-032-1

How reproducible:
Always

Steps to Reproduce:
1.install udev-032-1
2. create an initrd
3.
    

Actual Results:  mkinitrd complains about missing file, initrd is
created without the file.

Expected Results:  No errors, file included in initrd

Additional info:

Comment 1 Harald Hoyer 2004-09-22 13:46:05 UTC
Created attachment 104124 [details]
patch to set softlink to udevstart

with the attached patch, mkinitrd should Require: udev >= 0:032-1

Comment 2 Harald Hoyer 2004-09-22 13:46:56 UTC
udevstart is now a softlink to udev

Comment 3 Jeremy Katz 2004-09-22 16:55:13 UTC
Fixed in mkinitrd 4.1.12


Note You need to log in before you can comment on or make changes to this bug.